@charset "UTF-8";
/* ------------------------------- */
#map {
  height: 300px;
  width: 100%;
  filter: grayscale(100%);
  overflow: hidden;
  position: relative; }

#map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%; }

.fix_main-visual {
  height: 640px; }

.fix_sub-visual {
  height: 400px; }

.name {
  font-size: 1.5rem; }

.director .column-flex {
  margin-bottom: 100px;
  justify-content: center; }
.director .column-single {
  margin-bottom: 100px;
  padding-bottom: 50px; }
.director .definition-list {
  margin-bottom: 5px; }
.director dl dt {
  width: 15%;
  padding: 7px 0; }
.director dl dd {
  width: 85%;
  padding: 7px 0; }
.director .name {
  font-size: 1.75rem; }
.director .career {
  font-size: 0.875rem;
  padding: 10px 0 5px 0; }
  .director .career:before, .director .career:after {
    content: "—"; }
  .director .career:before {
    margin-right: 1rem; }
  .director .career:after {
    margin-left: 1rem; }

.director-list details {
  float: right; }
  .director-list details ul {
    margin-top: 15px;
    padding-top: 20px;
    border-top: 1px solid #ccc; }
.director-list summary {
  text-align: right; }

#officer ul + p {
  margin-top: 25px; }

.compass {
  height: 640px;
  background-image: url("../img/company/image-compass.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .compass .message-wrapper {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff; }
    .compass .message-wrapper h2 {
      font-size: 60px; }

.mvv {
  text-align: center; }
  .mvv .column-single {
    padding-bottom: 50px; }
    .mvv .column-single:last-child {
      padding-bottom: 0; }
  .mvv .credo li {
    line-height: 1.5;
    margin-bottom: 30px; }
  .mvv h2 {
    padding-bottom: 16.6666666667px; }

#pledge .go_carbon_negative {
  height: 640px;
  background-image: url("../img/company/image_pledge01.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
#pledge .go_circular {
  height: 640px;
  background-image: url("../img/company/image_pledge02.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
#pledge .message-wrapper {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  background-color: #555; }
  #pledge .message-wrapper h2 {
    font-size: 2.625rem;
    padding-bottom: 10px; }
  #pledge .message-wrapper.white {
    color: #333333;
    padding: 50px;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
    box-shadow: 5px 5px 12px rgba(17, 17, 17, 0.1);
    border-radius: 0; }
#pledge ul + figcaption {
  margin-top: 25px; }

@media screen and (max-width: 960px) {
  #pledge .message-wrapper h2 {
    font-size: 1.75rem;
    line-height: 1.25; }
  #pledge .message-wrapper.white {
    width: 80%;
    padding: 38px; } }
.tbm-movie {
  background-image: url("../img/company/image_tbm-movie.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed; }

.history .definition-list {
  margin-bottom: 5px; }
.history dl dt {
  width: 15%;
  padding: 12px 0; }
.history dl dd {
  width: 85%;
  padding: 12px 0; }

#story .image-wrap {
  min-height: 320px; }

.story .add-flex {
  flex-shrink: 0; }
.story .column-single {
  width: 50%; }
  .story .column-single.wide-70 {
    padding-right: 15%; }
.story .name {
  flex-basis: 10%; }
.story .text {
  flex-basis: 80%; }

@media screen and (max-width: 960px) {
  #story .image-wrap {
    min-height: 180px; }

  .story .name {
    font-weight: 500; } }
.access h2 {
  padding: 0 0 10px 0; }
.access p {
  font-size: 1.125rem; }
.access .column-single {
  margin: 100px 0; }

.award .column-flex {
  margin-bottom: 100px;
  justify-content: center; }
.award .title {
  font-size: 1.5rem;
  line-height: 1.35;
  margin-bottom: 7px; }
.award .sub-title {
  font-size: 1.125rem;
  font-weight: 500;
  padding: 10px 0 5px 0;
  text-align: left; }
  .award .sub-title:before, .award .sub-title:after {
    content: "—"; }
  .award .sub-title:before {
    margin-right: 1rem; }
  .award .sub-title:after {
    margin-left: 1rem; }

@media screen and (max-width: 960px) {
  .fix_sub-visual {
    height: auto; }

  .container.full .column-flex {
    width: 84%;
    margin: 0 auto; }

  .story .column-single {
    width: 100%; }
    .story .column-single.wide-70 {
      padding-right: 0%; } 
}


/*History 沿革*/

.timeline {
  position: relative;
  margin: 50px auto;
  width: 1000px;
  box-sizing: border-box;
}
.timeline:before {
  content: "";
  position: absolute;
  left: 240px;
  width: 2px;
  height: 100%;
  background: #c5c5c5;
}
.timeline ul {
  padding: 0;
  margin: 0;
}
.timeline ul li {
  list-style: none;
  position: relative;
  width: 70%;
  box-sizing: border-box;
  float: right;
  text-align: left;
  clear: both;
}
.timeline ul li + li {
  margin-top: 100px;
}
.content {
  padding-bottom: 20px;
}
.timeline ul li h3 {
  padding: 0;
  margin: 0;
  color: #c5c5c5;
  font-weight: 100;
  font-size: 70px;
}
.timeline ul li p + p{
  margin-top: 16px;
  padding: 0;
  line-height: 1.6;
}
.timeline ul li .time {
  position: absolute;
  top: -40px;
  left: -320px;
  margin: 0;
}
.timeline ul li .time::before {
  content: "";
  width: 60px;
  height: 2px;
  background: #c5c5c5;
  position: absolute;
  top: 49%;
  right: -60px;
  transform: translateY(-50%);
}
.timeline ul li .time::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  top: 94px;
  right: -67px;
  background: #888888;
  border-radius: 50%;
  z-index: 100;
}
.timeline ul li .time2 {
  position: absolute;
  top: 200px;
  left: -250px;
  margin: 0;
}
.timeline ul li .time2::before {
  content: "";
  background: #c5c5c5;
  position: absolute;
  transform: translateY(-50%);
  width: 2px;
  height: 50px;
  top: -10%;
  right: 100px;
}
.timeline ul li .time img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}
.timeline ul li .time h4 {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
@media (max-width: 1000px) {
  .timeline {
    width: 100%;
  }
  .timeline ul li .time img{
  width: 170px;
  height: 170px;
  }
}


/*Tab*/

.tab-menu {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 100px;
}
.tab-menu ul {
  display: flex;
  list-style: none;
  padding: 0;
}
.tab-menu ul li{
    font-weight: 300;
    width: 180px;
}
.tab-menu ul li + li{
  margin-left: 25px;
}
.tab-menu-item {
  cursor: pointer;
  font-weight: bold;
  padding: 10px;
  text-align: center;
  transition: background-color 0.3s;
  margin-top:inherit;
  padding-inline:40px;
  background: linear-gradient(rgba(51, 51, 51, 0.95), rgba(98, 98, 98, 0.95));
  color: #e5e5e5;
}
.tab-menu-item:hover {
  background-color: #e6e6e6;
}
.tab-menu-item.active {
  background: rgba(201, 201, 201, 0.95);
  color: #999999;
}
.tab-panel {
  display: none;
  padding: 20px;
}
.tab-panel.active {
  display: block;
}
.tab-content{
  display: grid;
}
@media (max-width: 1330px) {
  .tab-menu ul {
    flex-direction:inherit;
  }
}

@media (max-width: 1000px) {
  .tab-menu{
    margin-bottom:0;
  }
  .tab-menu ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
  }
  .tab-menu ul li{
    width: inherit;
  }
  .tab-menu ul li + li{
  margin-left: inherit;
  }
  .timeline ul li .time{
    top: -30px;
    left: -220px;
  }
  .timeline ul li .time::after{
    top: 79px;
  }
}
@media (max-width: 767px) {
  .timeline {
    width: 100%;
    padding-bottom: 0;
  }
  .timeline:before {
    left: 20px;
    height: 100%;
  }
  .timeline ul li {
    width: 100%;
    text-align: left;
    padding-left: 50px;
    padding-top: 200px;
    padding-bottom: 50px;
  }
  .timeline ul li:before {
display: none;
  }
  .timeline ul li .time {
    top: 2vh;
    left: 50px;
    right: inherit;
  }
.timeline ul li .time::before{
  left: -30px;
  width: 30px;
}
.timeline-outerbox{
  margin-left: -6vw;
  padding-right: 5vw;
}
.timeline ul li + li{
  margin-top: 0;
}
.timeline ul li .time::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    top: 79px;
    left: -35px;
    right: inherit;
    background: #888888;
    border-radius: 50%;
    z-index: 100;
}
  .tab-menu ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}